#Sun Jan 05 17:11:12 WIB 2025
apache.snapshots|https\://repository.apache.org/snapshots|null=1736071872331
cloudera|https\://repository.cloudera.com/repository/libs-release-local/|null=1709827142127
cloudera|https\://repository.cloudera.com/artifactory/cloudera-repos/|null=1710953728943
jboss-public-repository|https\://repository.jboss.org/nexus/content/groups/public/|null=1719206136054
central|https\://repo.maven.apache.org/maven2|null=1736071872331
